/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: propertyroadsa
Version: 1.0
*/

@import url("../propertyroadsa/style.css");
@import url('https://fonts.googleapis.com/css?family=Varela');

body {
	font-family: "proxima-nova",sans-serif!important;
}
h1, h2, h3, h4, h5, h6, a.button, input[type="submit"], button, .minti_button {
	font-family: 'Varela', sans-serif!important;
}
a.button, input[type="submit"], button, .minti_button {
	font-weight: 400!important;
}
	body a.button.full i {
		font-size: 14px;
	}

body #header.header-transparent.header-v1 {
	box-shadow: inset 0 0 0 0 rgba(255,255,255,0) !important;
}	
.header-v1 #navigation {
    float: left;
}
.header-v1 #navigation > ul {
    float: left;
    margin: 0 5px 0 95px;
}
	#navigation ul li a {
		font-family: "proxima-nova",sans-serif!important;
	}
		#header.header-transparent.header-v1 #navigation > ul > li > a {
			color: rgba(255,255,255,1);
		}
		#header.header-transparent.header-v1 #navigation > ul > li:hover > a, #header.header-transparent.header-v1 #navigation > ul > li > a:hover, #navigation li.current-menu-item > a, #navigation li.current-page-ancestor > a, #navigation li.current-menu-ancestor > a, #navigation li.current-menu-parent > a, #navigation li.current_page_ancestor > a {
			color: #3bb7df;
		}

.widget-head {
	margin-top: 15px;
}
	.widget-head a.button.color-3 {
		background: #999a9a;
		border-color: #999a9a;
		border-radius: 10px;
		text-transform: uppercase;
		font-weight: 400;
	}

	.widget-head a.button.full i {
		font-size: 14px;
	}
	.widget-head .phone {
		text-align: center;
		margin-bottom: 10px;
	}
		.widget-head .phone a {
			font-size: 24px;
			color: #09bae1;
			font-family: 'Varela', sans-serif!important;
			padding-left: 35px;
			background: url(images/phone-icon.png) no-repeat 0 7px;
		}
	
#h-sec-1, #inner-hero {
	background-position: center bottom;
}
	#inner-hero h1, #inner-hero p  {
		text-shadow: 3px 0px 3px rgba(0, 17, 31, 0.25);
	}

#h-sec-2 {
	
}
	#h-sec-2 .cust-btn-2 {
		min-width: 190px;
		margin: -65px auto 0;
		display: table;
		z-index: 99999;
		position: relative;
	}
	#h-sec-2 .iconbox {
		text-align: left!important;
		margin-top: 40px;
	}
		#h-sec-2 .iconbox-style-2 .iconbox-icon {
			width: 48px;
		}
		#h-sec-2 .iconbox-style-2 .iconbox-content {
			margin-left: 70px;
		}

body .member .member-content {
	border-bottom: 0;
} 

body .vc_tta.vc_general .vc_tta-panel-title > a {
	padding-left: 0;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Varela', sans-serif!important;
	letter-spacing: 1px;
}
body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-right: 46px;
	padding-left: 0 !important;
}
body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent!important;
    border-bottom: 1px solid #fff !important;
    border: none;
}
body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	left: unset !important;
	right: 20px;
	border: 2px solid #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;

}
	body .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
		margin: 0 5px;
		border-color: #fff!important;
	}
	body .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
		margin: 5px 0;
		border-color: #fff!important;
	}
body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, body .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: transparent;
}

	
#other-location .vc_tta.vc_general .vc_tta-panel-body {
	padding: 30px;
}
	#other-location .google_map {
		margin-bottom: 0!important;
	}
	
#footer {
    padding: 60px 0 35px 0;
}		
#footer .widget h3 {
	font-family: "proxima-nova",sans-serif !important;
	text-transform: uppercase;
	padding-top: 30px;
	letter-spacing: 2px;
}
	#footer .container .four.columns {
		position: relative;
		min-height: 300px;
	}
	#footer .container .four.columns:after {
		content: '';
		width: 1px;
		height: 100%;
		position: absolute;
		top: 0;
		right: -20px;
		background-color: #6c6c6c;
	}
		#footer .container .four.columns:last-child:after {
			display: none;
		}
	#footer .widget ul li::after {
		display: none;
	}
	.social-med {
		
	}
		.social-med li {
			display: inline-block;
		}
		
	#mc4wp_form_widget-3 h3 {
		text-align: center;
	}
		#mc4wp_form_widget-3 label {
			display: none;
		}
		#mc4wp_form_widget-3 .mc4wp-form-basic input[type="email"] {
			border-radius: 10px;
			text-align: center;
			font-size: 16px;
			color: #333;
		}
		#mc4wp_form_widget-3 .mc4wp-form-basic input[type="submit"] {
			width: 100%;
			border-radius: 10px;
			font-size: 16px;
			font-weight: 700;
			font-family: "proxima-nova",sans-serif!important;
		}
	#footer .widget:last-child {
		margin-bottom: 0!important;
	}
#copyright {
    padding: 0;
	font-size: 12px;
}
	#copyright .container {
		padding: 35px 0 35px 0;
		border-top: 1px solid #6c6c6c;
	}

body .custom-boxed {
	border-top: none;
	border-left: none;
	border-right: none;
}
	body .custom-boxed:last-child {
		border-bottom: none;
	}
	
/* for form */

body .gform_wrapper {
    max-width: 100%;
}
body .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper textarea {
    width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	font-family: "proxima-nova",sans-serif!important;
	padding: 10px 4px!important;
	border: none;
	background: transparent;
	border-bottom: 1px solid #acacac!important;
}
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="image"], body .gform_wrapper .gform_footer input[type="submit"] {
    width: 100%;
    padding: 22px 10px;
    border-radius: 10px;
}

input[type="submit"]:hover, button:hover, .button:hover, a.button:hover, a.button.color-1:hover, a.button.color-2:hover, a.button.color-3:hover, a.button.color-4:hover, a.button.color-5:hover, #reviews .add_review .button:hover, .pp_woocommerce .pp_content #submit, a.button.color-2.accent-2:hover, a.button.color-3.accent-2:hover {
    background: #fff!important;
    border-color: #09bae1!important;
    color: #09bae1 !important;
}


body #mobile-header {
   height: 219px;
   background-color: #4e4e4e;
}
	body #mobile-header .container {
		height: 135px;
	}

#mobile-navigation-btn {
	float: left;
	width: 58px;
	height: 42px;
	background: url(images/menu-bar.jpg) no-repeat;
	display: block;
	margin-top: 44px;
}

#mobile-header .logo {
   height: auto;
	position: absolute;
	margin: 0 auto !important;
	width: 65%;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	max-width: 301px;
}
	#mobile-header .logo img {
		width: 100%;
	}
	
.mobiel-head-widget {
	float: right; 
	width: 41px;
	margin-top: 30px;
}
	.mobiel-head-widget a {
		font-size: 49px;
		color: #3bb7df;
	}
	
	#mobile-navigation ul li a {
		text-transform: uppercase;
	}
	
	.hlinkbtm {
		display: block;
		width: 100%;
		background-color: #3bb7df;
		color: #fff;
		font-weight: 700;
		text-transform: uppercase;
		text-align: center;
		font-size: 16px;
		padding: 30px 0;
		letter-spacing: 3px;
	}
	
.mobile-only {
	display: none; 
} 

/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1199px) {	

}
@media screen and (max-width: 991px) {

}

@media screen and (max-width: 959px) {

	#header.header-transparent, .header-is-transparent #mobile-header {
		position: relative;
	}
	.header-is-transparent #mobile-navigation {
		top: 0!important;
	}
	
	#h-sec-2 .cust-btn-2 {
		min-width: 66%;
	}
	
	body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="image"], body .gform_wrapper .gform_footer input[type="submit"] {
		font-size: 12px;
	}
	
	#footer .container .four.columns::after {
		right: -10px;
	}
    
}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {

	body #mobile-header {
		height: 203px;
	}
		body #mobile-header .container {
			height: 130px;
			width: 96%;
		}
		body .sixteen.columns {
			width: 100%!important;
		}
		#mobile-navigation-btn {

		}
		#mobile-header .logo {
			width: 67%;
		}
			#mobile-header .logo img {
				max-width: 100%;
			}

		.mobiel-head-widget {
			
		}
			.mobiel-head-widget a {
				
			}
		.hlinkbtm {
			padding: 25px 0;
		}
		
	#h-sec-1 {
		padding-top: 110px!important;
		padding-bottom: 110px!important;
	}
	#inner-hero {
		padding-top: 100px!important;
		padding-bottom: 140px!important;
	}
	
	.hide-mobile {
		display: none;

	}
	.mobile-only {
		display: block;
	}
	
	body .fontsize-xxxl {
		font-size: 26px;
	}
	
	body .mobile-text-center {
		text-align: center;
		margin: auto;
	}
		body .mobile-text-center .headline {
			text-align: center!important;
		}
		
	#h-sec-4 {
		padding-top: 100px!important;
		padding-bottom: 20px!important;
	}
		#h-sec-4 .headline {
			margin: 0!important;
		}
		
	#footer { 
		text-align: center;
	}
	#footer #media_image-2 {
		max-width: 300px;
		width: 80%;
		margin: 0 auto 25px;
	}
		#footer #media_image-2 img {
			width: 100%;
		}
		
	#footer .container .four.columns::after {
		display: none;
	}
	
	#footer #nav_menu-2 {
		display: none;
	}
	#footer .container .four.columns {
		min-height: 0;
	}
	#copyright .container {
		border-top: 0;
	}


}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {
	body #mobile-header {
		height: 182px;
	}

	body #mobile-header .container {
		width: 96%;
		height: 112px;
	}
		body #mobile-header .container .sixteen.columns {
			width: 96%;
		}
		#mobile-header .logo {
			
		}
			#mobile-header .logo img {
				max-width: none;
			}
		.mobiel-head-widget a {
			font-size: 40px;
		}
		
		.mobiel-head-widget {
			margin-top: 28px;
		}


		#mobile-navigation-btn {
			background-size: contain;
			width: 40px;
			height: 30px;
		}
		
		.hlinkbtm {
			font-size: 14px;
			padding: 25px 0;
		}

}

